> For the complete documentation index, see [llms.txt](https://docs.clashperk.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.clashperk.com/others/commands/stats/attacks.md).

# /stats attacks

Shows attack success rates of clan members.

Shows attack success rates of clan members.

## Options

| Name               | Description                                                        |
| ------------------ | ------------------------------------------------------------------ |
| `clan`             | Clan tag or name or alias.                                         |
| `user`             | Clan by @user mention or ID.                                       |
| `roster`           | Stats of a roster.                                                 |
| `compare`          | Compare Town Halls (e.g. 14vs13, \*vs15, all, equal)               |
| `stars`            | War stars earned. (Default: 3)                                     |
| `type`             | War Type \[e.g. Regular, CWL, Friendly] (Default: Regular and CWL) |
| `season`           | Retrieve data since the specified season.                          |
| `days`             | Number of days to include (last x days of wars)                    |
| `wars`             | Number of last wars to include.                                    |
| `attempt`          | Fresh attacks or clean-up attacks. (Default: Both)                 |
| `filter_loot_hits` | Filter out loot hits (attacks targeting 3-starred bases)           |
| `filter_farm_hits` | Filter out farm hits (1 star and < 50% destruction)                |
| `clan_only`        | Only include the specified clan's war attacks.                     |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.clashperk.com/others/commands/stats/attacks.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
